* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.djkb_599__e:after { display: table; content: ''; clear: both; }

.hcfw-614_q { clear: both; }

.h_887-dk { width: 1000px; margin: 0 auto; }


.hjxm-572_e
{
	display: block;
}

.hjxm-572_e:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_887-dk
{
	margin-top: 70px;
}

.ugang-226_qeo 
{
	display: table;
	position: relative;
}



.omchi-388_ewoer
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.omchi-388_ewoer > a
{
	display: block;
	float: left;
}

.omchi-388_ewoer > a.gflnu-67_xh
{
	margin-right: 10px;
}

.omchi-388_ewoer > a.mldbc_360__bkjpu
{
	margin-right: 10px;
}


.omchi-388_ewoer > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.omchi-388_ewoer > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.omchi-388_ewoer > a.gflnu-67_xh > div > span
{
	background-image: url(../images/FB.png);
}

.omchi-388_ewoer > a.mldbc_360__bkjpu > div > span
{
	background-image: url(../images/X.png);
}

.omchi-388_ewoer > span.jnka-851_ptu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.egdo_586__h 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ea_521-dg { background-color: #171717; }

.ea_521-dg .a-619_sc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ea_521-dg .irti_843-uf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ea_521-dg .irti_843-uf > .eyk_291__efh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.irti_843-uf .ja_655-jbt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bb_847__m
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bb_847__m > .oc-0_ispcx 
{
	float: right;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw.active > .fodn_343-lpy
{
	visibility: visible;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li
{
	display: block;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a:hover > .c_609__al > .gef_970-ioacp
{
	 
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .dj-125_p
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a:hover > .dj-125_p
{
	text-decoration: underline;
}




.oc-0_ispcx > .dqai_230__jtw > .cpxde-279_qcpgj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.oc-0_ispcx > .dqai_230__jtw.active > .cpxde-279_qcpgj
{
	background: #f5f5f5;
}


.oc-0_ispcx > .dqai_230__jtw > .cpxde-279_qcpgj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bb_847__m .kreh-329_dibab
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bb_847__m .kreh-329_dibab > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bb_847__m .dqai_230__jtw.active .kreh-329_dibab > span
{
	color: #171717;
}



.bb_847__m .gv_540__cp
{
	height: 24px;
	width: 34px;
}

.bb_847__m .gv_540__cp > .gbbhx_568-qgwi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bb_847__m .dqai_230__jtw.active .gv_540__cp > .gbbhx_568-qgwi
{
	border:1px solid #171717;
}

.bb_847__m .gv_540__cp > .gbbhx_568-qgwi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fi_438-iwk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fi_438-iwk > .hu-528_oq
{
	display: table;
	margin-top: 70px;
}



.fi_438-iwk > .hu-528_oq > *
{
	display: table-cell;
	vertical-align: middle;
}

.fi_438-iwk > .hu-528_oq > .pkt-299_gcxma
{
	width: 440px;
	max-width: 440px;
}

.fi_438-iwk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fi_438-iwk > h1 .a_284__d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fi_438-iwk > .yjfcg_419__ovchc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pkt-299_gcxma > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.pkt-299_gcxma > .b_599-h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b_599-h.md_849-gyau
{
	margin-right: 100px;
}


.b_599-h > h3.hxmyx-958_bril
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b_599-h.md_849-gyau > h3.hxmyx-958_bril
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pkt-299_gcxma > .b_599-h .cgt_259__sqg
{
	
}


.b_599-h .ueil_597-bqic
{
	display: none;
}


.b_599-h .cgt_259__sqg.k-910_nvaqj
{
	margin-top: 20px;
}

.b_599-h .cgt_259__sqg .wgjx_531-rdfh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b_599-h.md_849-gyau .cgt_259__sqg .wgjx_531-rdfh
{
	font-size: 16px;
	font-weight: normal;
}



.b_599-h .cgt_259__sqg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_599-h.md_849-gyau .cgt_259__sqg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b_599-h .cgt_259__sqg .yshwh_689__y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b_599-h.md_849-gyau .cgt_259__sqg .yshwh_689__y
{
	max-width: 384px;
	font-size:16px;
}

.b_599-h .oc-413_zyoa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b_599-h.md_849-gyau .oc-413_zyoa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uicw-285_fehc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uicw-285_fehc > .xoxf-106_xah
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uicw-285_fehc > .xoxf-106_xah.o-661_e
{
	right: -10px;
	top:-10px;
}

.uicw-285_fehc > .xoxf-106_xah.tr_125-qft
{
	top:0px;
	right: -20px;
}

.uicw-285_fehc > .xoxf-106_xah > .igb_460-jhr
{
	display: table-cell;
	vertical-align: middle;
}


.uicw-285_fehc > .xoxf-106_xah .bbpj_188-e
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uicw-285_fehc > .xoxf-106_xah .y-708_jexm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wwi-500_owrrv > .uicw-285_fehc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fi_438-iwk > .hu-528_oq > .gbxxe_449-h
{
	width: 280px;
}


.gbxxe_449-h > .t-300_ehijr
{
    font-size: 16px;
    line-height: 180%;
}


.gbxxe_449-h > .t-300_ehijr > b, .gbxxe_449-h > .t-300_ehijr > h2, .gbxxe_449-h > .t-300_ehijr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gbxxe_449-h > .t-300_ehijr > ol
{
	padding-left: 20px;
}


main
{
	
}


.wfvw-936_xj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pbd_74__jcxh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pbd_74__jcxh > li
{
	display: inline-block;
}

.pbd_74__jcxh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.pbd_74__jcxh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pbd_74__jcxh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pbd_74__jcxh > li.active > a
{
	color: #545454;
}




.qoxg-316_ohybq 
{ 
	margin-bottom: 50px; 

}



.qoxg-316_ohybq > .hhprx-826_th
{
	 padding: 30px;
	overflow: hidden;
}


.qoxg-316_ohybq > .hhprx-826_th:after { display: table; content: ''; clear: both; }




.qoxg-316_ohybq h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qoxg-316_ohybq h1 .a_284__d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qoxg-316_ohybq h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qoxg-316_ohybq h2:first-child
{
	padding-top: 0px;
}

.qoxg-316_ohybq .hhprx-826_th > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qoxg-316_ohybq .hhprx-826_th > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qoxg-316_ohybq h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.qoxg-316_ohybq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qoxg-316_ohybq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qoxg-316_ohybq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hhprx-826_th ul { margin-top: 12px; }


.hhprx-826_th ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hhprx-826_th ul.clear > li, .hhprx-826_th ol.clear > li 
{
	clear: both;
}

.hhprx-826_th ul.clear > li:after, .hhprx-826_th ol.clear > li:after { display: block; content: ''; clear: both; }


.hhprx-826_th ul.v-794_dvg
{
	margin-top: 0px !important;
}

.hhprx-826_th ul.v-794_dvg > li 
{
	margin-left: 0px !important;
}

.hhprx-826_th ol { margin-left: 20px; margin-top: 12px; }

.hhprx-826_th ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hhprx-826_th ul.list-recomend
{
	
}

.hhprx-826_th ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hhprx-826_th ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hhprx-826_th ul.list-recomend > li .dscr_img .date, .hhprx-826_th ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hhprx-826_th ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hhprx-826_th .c-977_irwnq > .fwai-269_jbc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hhprx-826_th .c-977_irwnq > .aeh-85_u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.qoxg-316_ohybq > .hhprx-826_th.wfvw-936_xj.gna_285-jscis 
{
	margin-bottom: 50px;
}


.qoxg-316_ohybq > .hhprx-826_th.wfvw-936_xj.gna_285-jscis h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.gna_285-jscis table.z-352_ch th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gna_285-jscis table.z-352_ch tfoot td b
{
	text-align: center;
}


.gna_285-jscis table.z-352_ch td
{
	width: 50%;
}


.qoxg-316_ohybq table { border-collapse: separate; border-spacing: 3px; }

.qoxg-316_ohybq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qoxg-316_ohybq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.z-352_ch
{
	width: 100%;
}

table.z-352_ch td
{
	padding: 0;
}

table.z-352_ch a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.z-352_ch a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.loa_557__ygn
{
	width: 100%;
}


table.loa_557__ygn th
{
	text-align: left;
	font-weight: bold;
}

table.loa_557__ygn th.vd-524_gej
{
	max-width: 200px;
}
table.loa_557__ygn th.ad_525__k
{
	max-width: 100px;
}
table.loa_557__ygn th.div_12__ghe
{
	
}

table.loa_557__ygn td
{
	padding: 5px 10px;
}

table.loa_557__ygn tr.jbh_844__jhpi td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.loa_557__ygn tr.jbh_844__jhpi td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.loa_557__ygn tr.jbh_844__jhpi td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.loa_557__ygn tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.loa_557__ygn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.avmfu_119__dcd.hodj-781_c
{ 
	margin-bottom: 50px; 

}


.avmfu_119__dcd.hodj-781_c h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.aikg_138__p
{
	padding: 30px;
}


.avmfu_119__dcd ul
{
	display: block;
}

.avmfu_119__dcd ul.v-794_dvg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.avmfu_119__dcd ul.v-794_dvg > li:after
{ display: table; content: ''; clear: both; }



.avmfu_119__dcd ul.v-794_dvg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.avmfu_119__dcd ul.v-794_dvg > li:not(:last-child)
{
	padding-top: 30px;
}


.avmfu_119__dcd ul.v-794_dvg > li:last-child, .avmfu_119__dcd.dtc-819_sajg .hhprx-826_th ul > li:last-child
{
	margin-bottom: 0px;
}


.avmfu_119__dcd ul.v-794_dvg > li .wvm_980__ngfid
{
	margin-bottom: 12px;
}

.avmfu_119__dcd ul.v-794_dvg > li .wvm_980__ngfid > i
{
	font-size: 18px;
	font-style: italic;
}

.avmfu_119__dcd ul.v-794_dvg > li .omq_176__bos
{
	float: left;
}


.avmfu_119__dcd ul.v-794_dvg > li .omq_176__bos img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.avmfu_119__dcd ul.v-794_dvg > li .s_231-nplc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.avmfu_119__dcd ul.v-794_dvg > li .item_rev
{
	display: none;
}

.avmfu_119__dcd .jxeq-933_fbbdb
{
	margin-top: 20px;
	text-align: center;
}



.avmfu_119__dcd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sar-32_wjv.hodj-781_c
{ 
	margin-bottom: 50px; 

}

.sar-32_wjv.hodj-781_c h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sar-32_wjv.hodj-781_c ul
{
	display: table;
	width: 100%;
}

.sar-32_wjv.hodj-781_c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sar-32_wjv.dtc-819_sajg .hhprx-826_th ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sar-32_wjv ul > li:last-child, .sar-32_wjv.dtc-819_sajg .hhprx-826_th ul > li:last-child
{
	margin-bottom: 0px;
}


.sar-32_wjv ul > li .fd_953-g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.sar-32_wjv ul > li .axu_607-cefdk
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.sar-32_wjv ul > li .axu_607-cefdk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sar-32_wjv ul > li .nda_723__g
{
	margin-bottom: 12px;
}

.sar-32_wjv ul > li .bd_167-lcknj
{
	color: #777777;
}



.sar-32_wjv .a_622-ju
{
	margin-top: 20px;
	text-align: center;
}




.ah_725__eejcb 
{ 
	margin-bottom: 50px;
}

.ah_725__eejcb .zhg_130-ihkux:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ah_725__eejcb .zhg_130-ihkux 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ah_725__eejcb .zhg_130-ihkux img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ah_725__eejcb .e-233_nf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ao_921__he
{
	display: block;
	line-height: 130%;

}

.ao_921__he > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ao_921__he > div > dt
{
	display:inline-block;
}

.ao_921__he > div > dd
{
	display:inline;
}

.ah_725__eejcb .na_626-chgn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ah_725__eejcb h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dc_659__gv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dc_659__gv > .vc_134__eu
{
	display: table;
	width: 100%;
}


.dc_659__gv > .vc_134__eu > *
{
	display: table-cell;
	vertical-align: top;
}


.dc_659__gv .uicw-285_fehc > img
{
	max-width: 400px;
}



.hac_738__h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fqc-438_ydjk
{
	display: block;
	margin-right: 40px;
}


.fqc-438_ydjk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fqc-438_ydjk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fqc-438_ydjk li a:hover
{
	text-decoration: underline;
}

.x_1-ewqg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x_1-ewqg .el-36_upezg
{
	display: block;
	text-decoration: none;
}

.x_1-ewqg .el-36_upezg .a_284__d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x_1-ewqg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x_1-ewqg .gkgky_139__qfg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.gkgky_139__qfg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gkgky_139__qfg a:hover
{
	text-decoration: underline;
}



.x_1-ewqg .zgazo_433__udz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.x_1-ewqg .ojah_850-eq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ca_472-fhdf
{
	padding: 30px;
    overflow: hidden;
}


.ca_472-fhdf > .djl-345_rbb
{
	float: right;
	width: 50%;
}

.ca_472-fhdf > .djl-345_rbb > .ni_988__rhqvh
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ca_472-fhdf > .djl-345_rbb > .ni_988__rhqvh > .ao_921__he
{
	margin-top: 20px;
}

.ca_472-fhdf > .a_561-bex
{
	float: left;
	width: 50%;
}

.ca_472-fhdf > .a_561-bex form
{
	display: block;
	width: 100%;
}

.ca_472-fhdf > .a_561-bex .gsech_483__ttoaj
{
	margin-top: 20px;
}

.ca_472-fhdf > .a_561-bex .qfdd_943__syi
{
	display: none;
}


.ca_472-fhdf > .a_561-bex .gsech_483__ttoaj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ca_472-fhdf > .a_561-bex .gsech_483__ttoaj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ca_472-fhdf > .a_561-bex .gsech_483__ttoaj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ca_472-fhdf > .a_561-bex .gsech_483__ttoaj .mensb-86_y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ca_472-fhdf > .a_561-bex .vng-778_ezujn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_887-dk { width: 100%; }
	
.ea_521-dg { text-align: center; }
	
	
	
	
.ea_521-dg .irti_843-uf
	{
		
		
	}

	
	

	
	
	
	.omchi-388_ewoer
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.omchi-388_ewoer > a
{
	
}

	
.omchi-388_ewoer > a.mldbc_360__bkjpu
{
	margin-right: 0px;
}
	
.omchi-388_ewoer > a > div
{
    width: 24px;
	height: 24px;
}

.omchi-388_ewoer > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.omchi-388_ewoer > a.gflnu-67_xh > div > span
{
	
}

.omchi-388_ewoer > a.mldbc_360__bkjpu > div > span
{
	
}


.omchi-388_ewoer > span.jnka-851_ptu
{
	display: none;
}
	

	
	
	.egdo_586__h
	{
		width: auto;
	}
	
	
	.bb_847__m
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bb_847__m > .oc-0_ispcx > .dqai_230__jtw:not(.active)
	{
		position: relative;
	}
	
	
		.bb_847__m > .oc-0_ispcx > .dqai_230__jtw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.oc-0_ispcx > .dqai_230__jtw > .cpxde-279_qcpgj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy
	{
		
		display: none;
	}
	


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw.active > .fodn_343-lpy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul
{
	display: block;
	max-height:300px;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li
{
	
}
	
	
.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .dj-125_p
{
	font-size: 14px;	
}
	
	
	
.oc-0_ispcx > .dqai_230__jtw > .cpxde-279_qcpgj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.oc-0_ispcx > .dqai_230__jtw.active > .cpxde-279_qcpgj > *
{
	font-size: 16px;
}	
		
.oc-0_ispcx > .dqai_230__jtw:not(.active) > .cpxde-279_qcpgj > .kreh-329_dibab
{
	display: none;
}
	
	
	
.bb_847__m .gv_540__cp
{
	width: 24px;
}

.bb_847__m .gv_540__cp > .gbbhx_568-qgwi
{
	width: 24px;
	height: 24px;
}
	
	
.bb_847__m .dqai_230__jtw:not(.active) .gv_540__cp > .gbbhx_568-qgwi
{
	margin-left: 0px;
}

.bb_847__m .dqai_230__jtw.active .gv_540__cp > .gbbhx_568-qgwi
{
	border:1px solid #171717;
}

.bb_847__m .gv_540__cp > .gbbhx_568-qgwi > img
{
	height: 24px;
}
	

.ea_521-dg .irti_843-uf > .eyk_291__efh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.irti_843-uf .ja_655-jbt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bb_847__m.o-661_e
	{
		float: none;
	}
	
.bb_847__m.o-661_e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bb_847__m .wvm_980__ngfid
	{
		line-height: 18px;
	}
	
	.bb_847__m .gv_540__cp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bb_847__m .gv_540__cp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fi_438-iwk {
    padding: 30px 20px;
	}
	
	.fi_438-iwk > .hu-528_oq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fi_438-iwk > .hu-528_oq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fi_438-iwk > .hu-528_oq > .wwi-500_owrrv
	{
		padding-top: 10px
	}
	
	.fi_438-iwk > .hu-528_oq > .pkt-299_gcxma
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pkt-299_gcxma > .b_599-h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wwi-500_owrrv > .uicw-285_fehc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fi_438-iwk > .hu-528_oq > .gbxxe_449-h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_887-dk
	{
		margin-top: 30px;
	}
		
	.qoxg-316_ohybq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qoxg-316_ohybq h2 { padding-bottom:20px; }
	.qoxg-316_ohybq > .hhprx-826_th
	{
		padding: 20px;
	}

	.qoxg-316_ohybq p + h2 { }
	.qoxg-316_ohybq ul { }
	.qoxg-316_ohybq li { }
	.qoxg-316_ohybq table { width: 100% !important; }
	
	.qoxg-316_ohybq img { max-width: 100% !important; }
	

	.avmfu_119__dcd.hodj-781_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.avmfu_119__dcd.hodj-781_c h2
	{
		padding-bottom: 20px;
	}
	
	.avmfu_119__dcd.hodj-781_c ul
	{
		display: block;
	}
	
	.avmfu_119__dcd.hodj-781_c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.avmfu_119__dcd.hodj-781_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.avmfu_119__dcd ul.v-794_dvg > li > .omq_176__bos
	{
		float: none !important;
	}
	
	.avmfu_119__dcd ul.v-794_dvg > li > .s_231-nplc
	{
		padding: 0px;
	}
	
	
		.sar-32_wjv.hodj-781_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sar-32_wjv.hodj-781_c h2
	{
		padding-bottom: 20px;
	}
	
	.sar-32_wjv.hodj-781_c ul
	{
		display: block;
	}
	
	.sar-32_wjv.hodj-781_c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sar-32_wjv.hodj-781_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sar-32_wjv.hodj-781_c ul > li .s_231-nplc
	{
		padding: 0px;
	}
	
	.aikg_138__p
	{
		    padding: 20px;
	}
	
	
	.ah_725__eejcb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ah_725__eejcb h2
	{
		padding-bottom: 20px;
		
	}
	
	.ah_725__eejcb .zhg_130-ihkux
	{
		padding: 20px;
	}
	
	.ah_725__eejcb .zhg_130-ihkux img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ah_725__eejcb .na_626-chgn
	{
		padding-left: 0px;
	}
	
	
	
	
	.dc_659__gv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dc_659__gv > .vc_134__eu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vc_134__eu > .jwggg_937__s
	{
		display: block;
	}
	
	.vc_134__eu > .kgh_250__ge
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vc_134__eu > .kgh_250__ge > .uicw-285_fehc
	{
		
	}
	
	
	.b_599-h.md_849-gyau
	{
		margin-right: 0;
	}
	
	
	.b_599-h.md_849-gyau .cgt_259__sqg > input
	{
		max-width: none;
	}
	
	.b_599-h.md_849-gyau .oc-413_zyoa
	{
		max-width: none;
	}
	
	
	.uicw-285_fehc > .xoxf-106_xah.tr_125-qft
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x_1-ewqg
	{
		text-align: center;
	}
	
	.fqc-438_ydjk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fqc-438_ydjk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fqc-438_ydjk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pbd_74__jcxh
	{
		margin-left: 20px !important;
		
	}
	
	.pbd_74__jcxh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qoxg-316_ohybq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.z-352_ch a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qoxg-316_ohybq > .hhprx-826_th.jqau-465_ujz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hhprx-826_th ul.list-recomend > li
{
	display: block;
}
	
.ca_472-fhdf > .a_561-bex
{
	width: 100%;
	float: none;
}
	
.ca_472-fhdf > .djl-345_rbb
{
	width: 100%;
	float: none;
}

.ca_472-fhdf > .djl-345_rbb > .ni_988__rhqvh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mcm_844__ko, .ldbz_571__jrvbz, .e_365-cjqad
{
	
}

body.ldbz_571__jrvbz .h_887-dk
{
	width: 800px;
}

body.ldbz_571__jrvbz section.h_887-dk
{
	margin-top: 50px;
}

body.ldbz_571__jrvbz .omchi-388_ewoer > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ldbz_571__jrvbz .omchi-388_ewoer > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ldbz_571__jrvbz .ea_521-dg .a-619_sc 
{
	margin: 0;
	margin-left: 20px;
}

body.ldbz_571__jrvbz .ea_521-dg .irti_843-uf
{
	padding: 10px 0 10px 0px; 
}

body.ldbz_571__jrvbz .irti_843-uf .ja_655-jbt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ldbz_571__jrvbz .irti_843-uf > .eyk_291__efh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp > img
{
	height: 22px;
}

body.ldbz_571__jrvbz .bb_847__m .gv_540__cp > .gbbhx_568-qgwi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ldbz_571__jrvbz .dqai_230__jtw.active .gv_540__cp > .gbbhx_568-qgwi
{
	border: none;
}

body.ldbz_571__jrvbz .bb_847__m .gv_540__cp > .gbbhx_568-qgwi > img
{
	height: 24px;
}

body.ldbz_571__jrvbz .fi_438-iwk 
{
	padding:50px 0px;
}

body.ldbz_571__jrvbz .b_599-h > h4.hxmyx-958_bril
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ldbz_571__jrvbz .b_599-h .oc-413_zyoa
{
	border-radius: 0px;
}

body.ldbz_571__jrvbz .uicw-285_fehc > .xoxf-106_xah
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ldbz_571__jrvbz .uicw-285_fehc > .xoxf-106_xah
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ldbz_571__jrvbz .uicw-285_fehc > .xoxf-106_xah .bbpj_188-e
{
	top: -20px;
}


body.ldbz_571__jrvbz .uicw-285_fehc > .xoxf-106_xah .y-708_jexm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ldbz_571__jrvbz .gbxxe_449-h
{
	background-color: #FFFFFF;
}


body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr > div
{
	padding: 0px 30px;
}


body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr h2, body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.ldbz_571__jrvbz .sar-32_wjv.hodj-781_c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ldbz_571__jrvbz .fqc-438_ydjk
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ldbz_571__jrvbz .fqc-438_ydjk ul
{
	display: table;
    margin: 0 auto;
}
body.ldbz_571__jrvbz .fqc-438_ydjk ul li
{
	line-height: 38px;
}

body.ldbz_571__jrvbz .fqc-438_ydjk ul li:first-child
{
	margin-left: 0px;
}

body.ldbz_571__jrvbz .fqc-438_ydjk ul li:last-child
{
	margin-right: 0px;
}

body.ldbz_571__jrvbz .x_1-ewqg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ldbz_571__jrvbz .x_1-ewqg .gkgky_139__qfg
{
	color: #777777; 
}


body.ldbz_571__jrvbz .imgblock
{
	max-width: 740px;
}


body.ldbz_571__jrvbz .djl-345_rbb .imgblock
{
	max-width: 740px;
}

body.ldbz_571__jrvbz .sar-32_wjv ul > li .axu_607-cefdk > img
{
	max-width: 224px;
}


body.ldbz_571__jrvbz .dc_659__gv .uicw-285_fehc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ldbz_571__jrvbz .h_887-dk
{
	width: 100%; 
}

	body.ldbz_571__jrvbz .fi_438-iwk {
    padding: 30px 12px;
	}

	body.ldbz_571__jrvbz .gbxxe_449-h > .t-300_ehijr
	{
		padding: 30px 0px;
	}

	body.ldbz_571__jrvbz section.h_887-dk
	{
		margin-top: 30px;
	}


	body.ldbz_571__jrvbz .qoxg-316_ohybq > .hhprx-826_th
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ldbz_571__jrvbz .avmfu_119__dcd.hodj-781_c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ldbz_571__jrvbz .sar-32_wjv.hodj-781_c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ldbz_571__jrvbz .ah_725__eejcb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ldbz_571__jrvbz .dc_659__gv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ldbz_571__jrvbz .vc_134__eu > .kgh_250__ge
	{
		margin-top: 50px;
	}

body.ldbz_571__jrvbz .bb_847__m .gv_540__cp > .gbbhx_568-qgwi
{
	width: 28px;
	height: 28px;
}

body.ldbz_571__jrvbz .bb_847__m .gv_540__cp > .gbbhx_568-qgwi > img
{
	height: 28px;
}
	
	
body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp
{
	width: 24px;
    height: 24px;
}


body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a > .c_609__al > .gef_970-ioacp > img
{
	height: 24px;
}

	
body.ldbz_571__jrvbz .oc-0_ispcx > .dqai_230__jtw > .cpxde-279_qcpgj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ldbz_571__jrvbz .bb_847__m > .oc-0_ispcx > .dqai_230__jtw > .fodn_343-lpy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ldbz_571__jrvbz .fqc-438_ydjk ul li
{
	line-height: 20px;
}
	
body.ldbz_571__jrvbz .x_1-ewqg
{
	margin-top: 30px;
}

	
body.ldbz_571__jrvbz .sar-32_wjv.hodj-781_c ul > li
{
	padding: 0px;
}

	
}

